# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = lua52-std-_debug
pkgbase = lua-std-_debug
pkgver = 1.0.1-6
pkgdesc = Lua-stdlib project’s debug hints library
url = https://github.com/lua-stdlib/_debug
builddate = 1641049824
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 18897
arch = any
license = MIT
depend = lua52
makedepend = lua
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = luarocks
